# --- Categories ---
AIR                          Letadla
Armor                        Tanky
Vehicles                     Vozidla
Trains                       Vlaky
Ships                        Lod\u011B
Artillery                    D\u011Blost\u0159electvo
StationaryArmor              Stacion\u00E1rn\u00ED tanky
StationaryObjects            Stacion\u00E1rn\u00ED objekty
StationaryPlanes             Stacion\u00E1rn\u00ED letadla
StationaryShips              Stacion\u00E1rn\u00ED lod\u011B


# --- [Armor] ---
# --- USSR
# - Tanks
1-BT7			     Sov\u011Btsk\u00FD lehk\u00FD tank BT-7
2-BT7			     2x Sov\u011Btsk\u00FD lehk\u00FD tank BT-7
3-BT7			     3x Sov\u011Btsk\u00FD lehk\u00FD tank BT-7
4-BT7			     4x Sov\u011Btsk\u00FD lehk\u00FD tank BT-7
BT7_Cpy				Uskupen\u00ED lehk\u00FDch tank\u016F BT-7

1-T40S			     Sov\u011Btsk\u00FD lehk\u00FD tank T-40S
2-T40S			     2x Sov\u011Btsk\u00FD lehk\u00FD tank T-40S
3-T40S			     3x Sov\u011Btsk\u00FD lehk\u00FD tank T-40S
4-T40S			     4x Sov\u011Btsk\u00FD lehk\u00FD tank T-40S
T40S_Cpy		        Uskupen\u00ED lehk\u00FDch tank\u016F T-40S

1-T60			     Sov\u011Btsk\u00FD lehk\u00FD tank T-60
2-T60			     2x Sov\u011Btsk\u00FD lehk\u00FD tank T-60
3-T60			     3x Sov\u011Btsk\u00FD lehk\u00FD tank T-60
4-T60			     4x Sov\u011Btsk\u00FD lehk\u00FD tank T-60
T60_Cpy				Uskupen\u00ED lehk\u00FDch tank\u016F T-60

1-7TP			     Polsk\u00FD lehk\u00FD tank 7TP
2-7TP			     2x Polsk\u00FD lehk\u00FD tank 7TP
3-7TP			     3x Polsk\u00FD lehk\u00FD tank 7TP
4-7TP			     4x Polsk\u00FD lehk\u00FD tank 7TP

1-M3A1Stuart		     Americk\u00FD lehk\u00FD tank M3A1 Stuart
2-M3A1Stuart		     2x Americk\u00FD lehk\u00FD tank M3A1 Stuart
3-M3A1Stuart		     3x Americk\u00FD lehk\u00FD tank M3A1 Stuart
4-M3A1Stuart		     4x Americk\u00FD lehk\u00FD tank M3A1 Stuart
5-M3A1Stuart		     5x Americk\u00FD lehk\u00FD tank M3A1 Stuart
M3A1Stuart_Sqn		        Uskupen\u00ED lehk\u00FDch tank\u016F M3A1 Stuart (GB)
M3A1Stuart_Cpy		        Rota lehk\u00FDch tank\u016F M3A1 Stuart

1-M5A1Stuart		     Americk\u00FD lehk\u00FD tank M5A1 Stuart
2-M5A1Stuart		     2x Americk\u00FD lehk\u00FD tank M5A1 Stuart
3-M5A1Stuart		     3x Americk\u00FD lehk\u00FD tank M5A1 Stuart
4-M5A1Stuart		     4x Americk\u00FD lehk\u00FD tank M5A1 Stuart
5-M5A1Stuart		     5x Americk\u00FD lehk\u00FD tank M5A1 Stuart
M5A1Stuart_Cpy		        Rota lehk\u00FDch tank\u016F M5A1 Stuart

1-T70M			     Sov\u011Btsk\u00FD lehk\u00FD tank T-70M
2-T70M			     2x Sov\u011Btsk\u00FD lehk\u00FD tank T-70M
3-T70M			     3x Sov\u011Btsk\u00FD lehk\u00FD tank T-70M
4-T70M			     4x Sov\u011Btsk\u00FD lehk\u00FD tank T-70M
T70M_Cpy			Uskupen\u00ED lehk\u00FDch tank\u016F T-70M

1-T26_Early		     Sov\u011Btsk\u00FD lehk\u00FD tank T-26
2-T26_Early		     2x Sov\u011Btsk\u00FD lehk\u00FD tank T-26
3-T26_Early		     3x Sov\u011Btsk\u00FD lehk\u00FD tank T-26
4-T26_Early		     4x Sov\u011Btsk\u00FD lehk\u00FD tank T-26
T26_Early_Cpy			Uskupen\u00ED lehk\u00FDch tank\u016F T-26

1-T26_Late		     Sov\u011Btsk\u00FD lehk\u00FD tank T-26 (pozdn\u00ED verze)
2-T26_Late		     2x Sov\u011Btsk\u00FD lehk\u00FD tank T-26 (pozdn\u00ED verze)
3-T26_Late		     3x Sov\u011Btsk\u00FD lehk\u00FD tank T-26 (pozdn\u00ED verze)
4-T26_Late		     4x Sov\u011Btsk\u00FD lehk\u00FD tank T-26 (pozdn\u00ED verze)
T26_Late_Cpy			Uskupen\u00ED lehk\u00FDch tank\u016F T-26 (pozdn\u00ED verze)

1-Crusader_III		     Britsk\u00FD bitevn\u00ED tank Crusader Mk.III
2-Crusader_III		     2x Britsk\u00FD bitevn\u00ED tank Crusader Mk.III
3-Crusader_III		     3x Britsk\u00FD bitevn\u00ED tank Crusader Mk.III
4-Crusader_III		     4x Britsk\u00FD bitevn\u00ED tank Crusader Mk.III
5-Crusader_III		     5x Britsk\u00FD bitevn\u00ED tank Crusader Mk.III
Crusader_III_Sqn	        Uskupen\u00ED bitevn\u00EDch tank\u016F Crusader Mk.III

1-ValentineII		     Britsk\u00FD p\u011Bchotn\u00ED tank Valentine Mk.III
2-ValentineII		     2x Britsk\u00FD p\u011Bchotn\u00ED tank Valentine Mk.III
3-ValentineII		     3x Britsk\u00FD p\u011Bchotn\u00ED tank Valentine Mk.III
4-ValentineII		     4x Britsk\u00FD p\u011Bchotn\u00ED tank Valentine Mk.III
5-ValentineII		     5x Britsk\u00FD p\u011Bchotn\u00ED tank Valentine Mk.III
ValentineII_Sqn			Uskupen\u00ED p\u011Bchotn\u00EDch tank\u016F Valentine Mk.III

1-MatildaMkII_UK	     Britsk\u00FD p\u011Bchotn\u00ED tank Matilda Mk.II
2-MatildaMkII_UK	     2x Britsk\u00FD p\u011Bchotn\u00ED tank Matilda Mk.II
3-MatildaMkII_UK	     3x Britsk\u00FD p\u011Bchotn\u00ED tank Matilda Mk.II
4-MatildaMkII_UK	     4x Britsk\u00FD p\u011Bchotn\u00ED tank Matilda Mk.II
5-MatildaMkII_UK	     5x Britsk\u00FD p\u011Bchotn\u00ED tank Matilda Mk.II
MatildaMkII_UK_Sqn		Uskupen\u00ED p\u011Bchotn\u00EDch tank\u016F Matilda Mk.II

1-MatildaMkII_AU	     Britsk\u00FD p\u011Bchotn\u00ED tank Matilda Mk.II (Au)
2-MatildaMkII_AU	     2x Britsk\u00FD p\u011Bchotn\u00ED tank Matilda Mk.II (Au)
3-MatildaMkII_AU	     3x Britsk\u00FD p\u011Bchotn\u00ED tank Matilda Mk.II (Au)
4-MatildaMkII_AU	     4x Britsk\u00FD p\u011Bchotn\u00ED tank Matilda Mk.II (Au)
5-MatildaMkII_AU	     5x Britsk\u00FD p\u011Bchotn\u00ED tank Matilda Mk.II (Au)
MatildaMkII_AU_Sqn		Uskupen\u00ED p\u011Bchotn\u00EDch tank\u016F Matilda Mk.II (Au)

1-M4A2			     Americk\u00FD st\u0159edn\u00ED tank M4A2 Sherman (Ru)
2-M4A2			     2x Americk\u00FD st\u0159edn\u00ED tank M4A2 Sherman (Ru)
3-M4A2			     3x Americk\u00FD st\u0159edn\u00ED tank M4A2 Sherman (Ru)
4-M4A2			     4x Americk\u00FD st\u0159edn\u00ED tank M4A2 Sherman (Ru)
M4A2_Cpy		        Uskupen\u00ED st\u0159edn\u00EDch tank\u016F M4A2 Sherman (Ru)

1-M4A2_US		     Americk\u00FD st\u0159edn\u00ED tank M4A2 Sherman
2-M4A2_US		     2x Americk\u00FD st\u0159edn\u00ED tank M4A2 Sherman
3-M4A2_US		     3x Americk\u00FD st\u0159edn\u00ED tank M4A2 Sherman
4-M4A2_US		     4x Americk\u00FD st\u0159edn\u00ED tank M4A2 Sherman
5-M4A2_US		     5x Americk\u00FD st\u0159edn\u00ED tank M4A2 Sherman
M4A2_US_Sqn_UK			Uskupen\u00ED st\u0159edn\u00EDch tank\u016F M4A2 Sherman III (GB)
M4A2_US_Cpy			Rota st\u0159edn\u00EDch tank\u016F M4A2 Sherman

1-M4A2_76W		     Americk\u00FD st\u0159edn\u00ED tank M4A2(76)W Sherman (Ru)
2-M4A2_76W		     2x Americk\u00FD st\u0159edn\u00ED tank M4A2(76)W Sherman (Ru)
3-M4A2_76W		     3x Americk\u00FD st\u0159edn\u00ED tank M4A2(76)W Sherman (Ru)
4-M4A2_76W		     4x Americk\u00FD st\u0159edn\u00ED tank M4A2(76)W Sherman (Ru)
M4A2_76W_Cpy			Uskupen\u00ED st\u0159edn\u00EDch tank\u016F M4A2(76)W Sherman (Ru)

1-M4A2_76W_US		     Americk\u00FD st\u0159edn\u00ED tank M4A2(76)W Sherman
2-M4A2_76W_US		     2x Americk\u00FD st\u0159edn\u00ED tank M4A2(76)W Sherman
3-M4A2_76W_US		     3x Americk\u00FD st\u0159edn\u00ED tank M4A2(76)W Sherman
4-M4A2_76W_US		     4x Americk\u00FD st\u0159edn\u00ED tank M4A2(76)W Sherman
5-M4A2_76W_US		     5x Americk\u00FD st\u0159edn\u00ED tank M4A2(76)W Sherman
M4A2_76W_US_Sqn_UK		Uskupen\u00ED st\u0159edn\u00EDch tank\u016F M4A2(76)W Sherman (GB)
M4A2_76W_US_Cpy			Rota st\u0159edn\u00EDch tank\u016F M4A2(76)W Sherman

1-M10_Early_US                    Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine
2-M10_Early_US                    2x Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine
3-M10_Early_US                    3x Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine
4-M10_Early_US                    4x Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine
5-M10_Early_US                    5x Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine
M10_Early_US_Sqn_UK                  Uskupen\u00ED st\u00EDha\u010D\u016F tank\u016F M10 Wolverine (GB)
M10_Early_US_Cpy		     Rota st\u00EDha\u010D\u016F tank\u016F M10 Wolverine

1-M10_Late_US                     Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine (pozdn\u00ED verze)
1-M10_Late_Open_US                Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine (pozdn\u00ED verze - otev\u0159en\u00FD)
2-M10_Late_US                     2x Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine (pozdn\u00ED verze)
3-M10_Late_US                     3x Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine (pozdn\u00ED verze)
4-M10_Late_US                     4x Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine (pozdn\u00ED verze)
5-M10_Late_US                     5x Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine (pozdn\u00ED verze)
M10_Late_US_Sqn_UK                   Uskupen\u00ED st\u00EDha\u010D\u016F tank\u016F M10 Wolverine (pozdn\u00ED verze) (GB)
M10_Late_US_Cpy		             Rota st\u00EDha\u010D\u016F tank\u016F M10 Wolverine (pozdn\u00ED verze)

1-M36_US                          Americk\u00FD st\u00EDha\u010D tank\u016F M36 Jackson
1-M36_Open_US                     Americk\u00FD st\u00EDha\u010D tank\u016F M36 Jackson (otev\u0159en\u00FD)
2-M36_US                          2x Americk\u00FD st\u00EDha\u010D tank\u016F M36 Jackson
3-M36_US                          3x Americk\u00FD st\u00EDha\u010D tank\u016F M36 Jackson
4-M36_US                          4x Americk\u00FD st\u00EDha\u010D tank\u016F M36 Jackson
5-M36_US                          5x Americk\u00FD st\u00EDha\u010D tank\u016F M36 Jackson
M36_US_Sqn_UK                        Uskupen\u00ED st\u00EDha\u010D\u016F tank\u016F M36 Jackson (GB)
M36_US_Cpy		             Rota st\u00EDha\u010D\u016F tank\u016F M36 Jackson

1-T34			     Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-34/76
2-T34			     2x Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-34/76
3-T34			     3x Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-34/76
4-T34			     4x Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-34/76
T34_Cpy				Uskupen\u00ED st\u0159edn\u00EDch tank\u016F T-34/76

1-T34_85		     Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-34/85
2-T34_85		     2x Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-34/85
3-T34_85		     3x Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-34/85
4-T34_85		     4x Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-34/85
T34_85_Cpy			Uskupen\u00ED st\u0159edn\u00EDch tank\u016F T-34/85

1-T44			     Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-44
2-T44			     2x Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-44
3-T44			     3x Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-44
4-T44			     4x Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-44
T44_Cpy				Uskupen\u00ED st\u0159edn\u00EDch tank\u016F T-44

1-T28			     Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank T-28
2-T28			     2x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank T-28
3-T28			     3x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank T-28
4-T28			     4x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank T-28
T28_Cpy				Uskupen\u00ED t\u011B\u017Ek\u00FDch tank\u016F T-28

1-T35			     Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank T-35
2-T35			     2x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank T-35
3-T35			     3x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank T-35
4-T35			     4x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank T-35
T35_Cpy				Uskupen\u00ED t\u011B\u017Ek\u00FDch tank\u016F T-35

1-KV1			     Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank KV-1
2-KV1			     2x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank KV-1
3-KV1		             3x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank KV-1
4-KV1			     4x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank KV-1
KV1_Cpy				Uskupen\u00ED t\u011B\u017Ek\u00FDch tank\u016F KV-1

1-IS2			     Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank IS-2
2-IS2			     2x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank IS-2
3-IS2			     3x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank IS-2
4-IS2			     4x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank IS-2
IS2_Cpy				Uskupen\u00ED t\u011B\u017Ek\u00FDch tank\u016F IS-2

1-IS3			     Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank IS-3
2-IS3			     2x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank IS-3
3-IS3			     3x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank IS-3
4-IS3			     4x Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank IS-3
IS3_Cpy				Uskupen\u00ED t\u011B\u017Ek\u00FDch tank\u016F IS-3


# - SPG
1-ZSU-37		     Sov\u011Btsk\u00FD samohybn\u00FD protileteck\u00FD kan\u00F3n ZSU-37

1-SU-76M		     Sov\u011Btsk\u00E9 samohybn\u00E9 d\u011Blo SU-76M
2-SU-76M		     2x Sov\u011Btsk\u00E9 samohybn\u00E9 d\u011Blo SU-76M
3-SU-76M		     3x Sov\u011Btsk\u00E9 samohybn\u00E9 d\u011Blo SU-76M
SU-76M_Cpy			Uskupen\u00ED samohybn\u00FDch d\u011Bl SU-76M

1-SU-85			     Sov\u011Btsk\u00FD st\u00EDha\u010D tank\u016F SU-85
2-SU-85			     2x Sov\u011Btsk\u00FD st\u00EDha\u010D tank\u016F SU-85
3-SU-85			     3x Sov\u011Btsk\u00FD st\u00EDha\u010D tank\u016F SU-85
SU-85_Cpy			Uskupen\u00ED st\u00EDha\u010D\u016F tank\u016F SU-85

1-SU-100		     Sov\u011Btsk\u00FD st\u00EDha\u010D tank\u016F SU-100
2-SU-100		     2x Sov\u011Btsk\u00FD st\u00EDha\u010D tank\u016F SU-100
3-SU-100		     3x Sov\u011Btsk\u00FD st\u00EDha\u010D tank\u016F SU-100
SU-100_Cpy			Uskupen\u00ED st\u00EDha\u010D\u016F tank\u016F SU-100

1-ISU-152		     Sov\u011Btsk\u00FD st\u00EDha\u010D tank\u016F ISU-152
2-ISU-152		     2x Sov\u011Btsk\u00FD st\u00EDha\u010D tank\u016F ISU-152
3-ISU-152		     3x Sov\u011Btsk\u00FD st\u00EDha\u010D tank\u016F ISU-152
ISU-152_Cpy			Uskupen\u00ED st\u00EDha\u010D\u016F tank\u016F ISU-152


# --- Vermacht
# - Tanks
1-PzIIF			     N\u011Bmeck\u00FD lehk\u00FD tank Panzer II Ausf. F
2-PzIIF			     2x N\u011Bmeck\u00FD lehk\u00FD tank Panzer II Ausf. F
3-PzIIF			     3x N\u011Bmeck\u00FD lehk\u00FD tank Panzer II Ausf. F
4-PzIIF			     4x N\u011Bmeck\u00FD lehk\u00FD tank Panzer II Ausf. F
5-PzIIF			     5x N\u011Bmeck\u00FD lehk\u00FD tank Panzer II Ausf. F

1-LT_35			     N\u011Bmeck\u00FD lehk\u00FD tank Panzer 35(t)
2-LT_35			     2x N\u011Bmeck\u00FD lehk\u00FD tank Panzer 35(t)
3-LT_35			     3x N\u011Bmeck\u00FD lehk\u00FD tank Panzer 35(t)
4-LT_35			     4x N\u011Bmeck\u00FD lehk\u00FD tank Panzer 35(t)
5-LT_35			     5x N\u011Bmeck\u00FD lehk\u00FD tank Panzer 35(t)
lePzKp_Pz35t			Rota lehk\u00FDch tank\u016F Panzer 35(t)

1-LT_35Ro		     \u010Ceskoslovensk\u00FD lehk\u00FD tank \u0160koda R-2 (Ro)
2-LT_35Ro		     2x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u0160koda R-2 (Ro)
3-LT_35Ro		     3x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u0160koda R-2 (Ro)
4-LT_35Ro		     4x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u0160koda R-2 (Ro)

1-LT_35Sl		     \u010Ceskoslovensk\u00FD lehk\u00FD tank \u0160koda vz.35 (Sk)
2-LT_35Sl		     2x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u0160koda vz.35 (Sk)
3-LT_35Sl		     3x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u0160koda vz.35 (Sk)
4-LT_35Sl		     4x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u0160koda vz.35 (Sk)

1-LT_38			     N\u011Bmeck\u00FD lehk\u00FD tank Panzer 38(t)
2-LT_38			     2x N\u011Bmeck\u00FD lehk\u00FD tank Panzer 38(t)
3-LT_38			     3x N\u011Bmeck\u00FD lehk\u00FD tank Panzer 38(t)
4-LT_38			     4x N\u011Bmeck\u00FD lehk\u00FD tank Panzer 38(t)
5-LT_38			     5x N\u011Bmeck\u00FD lehk\u00FD tank Panzer 38(t)
lePzKp_Pz38t			Rota lehk\u00FDch tank\u016F Panzer 38(t)

1-LT_38Sl		     \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.38 (Sk)
2-LT_38Sl		     2x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.38 (Sk)
3-LT_38Sl		     3x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.38 (Sk)
4-LT_38Sl		     4x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.38 (Sk)

1-LT_40			     \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.40 (Sk)
2-LT_40			     2x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.40 (Sk)
3-LT_40			     3x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.40 (Sk)
4-LT_40			     4x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.40 (Sk)

1-LT_40MG		     \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.40 verze s kulometem (Sk)
2-LT_40MG		     2x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.40 verze s kulometem (Sk)
3-LT_40MG		     3x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.40 verze s kulometem (Sk)
4-LT_40MG		     4x \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.40 verze s kulometem (Sk)

1-CaroArmata_L640	     Italsk\u00FD lehk\u00FD tank L6/40
2-CaroArmata_L640	     2x Italsk\u00FD lehk\u00FD tank L6/40
3-CaroArmata_L640	     3x Italsk\u00FD lehk\u00FD tank L6/40
4-CaroArmata_L640	     4x Italsk\u00FD lehk\u00FD tank L6/40

1-CaroArmata_1340	     Italsk\u00FD st\u0159edn\u00ED tank M13/40
2-CaroArmata_1340	     2x Italsk\u00FD st\u0159edn\u00ED tank M13/40
3-CaroArmata_1340	     3x Italsk\u00FD st\u0159edn\u00ED tank M13/40
4-CaroArmata_1340	     4x Italsk\u00FD st\u0159edn\u00ED tank M13/40

1-Type_94Teke                     Japonsk\u00FD lehk\u00FD tank Typ 94 Te-Ke
2-Type_94Teke                     2x Japonsk\u00FD lehk\u00FD tank Typ 94 Te-Ke
2-Type_94Teke                     3x Japonsk\u00FD lehk\u00FD tank Typ 94 Te-Ke
2-Type_94Teke                     4x Japonsk\u00FD lehk\u00FD tank Typ 94 Te-Ke

1-HaGo			     Japonsk\u00FD lehk\u00FD tank Typ 95 Ha-Go
2-HaGo			     2x Japonsk\u00FD lehk\u00FD tank Typ 95 Ha-Go
3-HaGo			     3x Japonsk\u00FD lehk\u00FD tank Typ 95 Ha-Go
4-HaGo			     4x Japonsk\u00FD lehk\u00FD tank Typ 95 Ha-Go

1-HaGoRadio		     Japonsk\u00FD lehk\u00FD tank Typ 95 Ha-Go R\u00E1dio
2-HaGoRadio		     2x Japonsk\u00FD lehk\u00FD tank Typ 95 Ha-Go R\u00E1dio
3-HaGoRadio		     3x Japonsk\u00FD lehk\u00FD tank Typ 95 Ha-Go R\u00E1dio
4-HaGoRadio		     4x Japonsk\u00FD lehk\u00FD tank Typ 95 Ha-Go R\u00E1dio

1-ChiHa			     Japonsk\u00FD st\u0159edn\u00ED tank Typ 97 Chi-Ha
2-ChiHa			     2x Japonsk\u00FD st\u0159edn\u00ED tank Typ 97 Chi-Ha
3-ChiHa			     3x Japonsk\u00FD st\u0159edn\u00ED tank Typ 97 Chi-Ha
4-ChiHa			     4x Japonsk\u00FD st\u0159edn\u00ED tank Typ 97 Chi-Ha

1-ChiHa_alt		     Japonsk\u00FD st\u0159edn\u00ED tank Typ 97 (Kai) Chi-Ha
2-ChiHa_alt		     2x Japonsk\u00FD st\u0159edn\u00ED tank Typ 97 (Kai) Chi-Ha
3-ChiHa_alt		     3x Japonsk\u00FD st\u0159edn\u00ED tank Typ 97 (Kai) Chi-Ha
4-ChiHa_alt		     4x Japonsk\u00FD st\u0159edn\u00ED tank Typ 97 (Kai) Chi-Ha

1-PzIIIG		     N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. G
2-PzIIIG		     2x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. G
3-PzIIIG		     3x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. G
4-PzIIIG		     4x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. G
5-PzIIIG		     5x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. G
lePzKp_PzIIIG			Rota st\u0159edn\u00EDch tank\u016F Panzer III Ausf. G

1-PzIIIJ		     N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. J
2-PzIIIJ		     2x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. J
3-PzIIIJ		     3x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. J
4-PzIIIJ		     4x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. J
5-PzIIIJ		     5x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. J
PzKp_PzIIIJ			Rota st\u0159edn\u00EDch tank\u016F Panzer III Ausf. J

1-PzIIIM		     N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. M
2-PzIIIM		     2x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. M
3-PzIIIM		     3x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. M
4-PzIIIM		     4x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. M
5-PzIIIM		     5x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. M
PzKp_PzIIIM			Rota st\u0159edn\u00EDch tank\u016F Panzer III Ausf. M

1-PzIIIN		     N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. N
2-PzIIIN		     2x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. N
3-PzIIIN		     3x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. N
4-PzIIIN		     4x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. N
5-PzIIIN		     5x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. N

1-TuranI		     Ma\u010Farsk\u00FD st\u0159edn\u00ED tank Turan I
2-TuranI		     2x Ma\u010Farsk\u00FD st\u0159edn\u00ED tank Turan I
3-TuranI		     3x Ma\u010Farsk\u00FD st\u0159edn\u00ED tank Turan I
4-TuranI		     4x Ma\u010Farsk\u00FD st\u0159edn\u00ED tank Turan I

1-TuranII		     Ma\u010Farsk\u00FD st\u0159edn\u00ED tank Turan II
2-TuranII		     2x Ma\u010Farsk\u00FD st\u0159edn\u00ED tank Turan II
3-TuranII 		     3x Ma\u010Farsk\u00FD st\u0159edn\u00ED tank Turan II
4-TuranII		     4x Ma\u010Farsk\u00FD st\u0159edn\u00ED tank Turan II

1-PzIVE			     N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. E
2-PzIVE			     2x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. E
3-PzIVE			     3x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. E
4-PzIVE			     4x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. E
5-PzIVE			     5x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. E
mtPzKp_PIVE			Rota st\u0159edn\u00EDch tank\u016F Panzer IV Ausf. E

1-PzIVF			     N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. F
2-PzIVF			     2x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. F
3-PzIVF			     3x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. F
4-PzIVF			     4x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. F
5-PzIVF			     5x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. F
mtPzKp_PIVF			Rota st\u0159edn\u00EDch tank\u016F Panzer IV Ausf. F

1-PzIVF2		     N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. F2
2-PzIVF2		     2x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. F2
3-PzIVF2		     3x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. F2
4-PzIVF2		     4x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. F2
5-PzIVF2		     5x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. F2
PzKp_PIVF2			Rota st\u0159edn\u00EDch tank\u016F Panzer IV Ausf. F2

1-PzIVJ			     N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. J
2-PzIVJ			     2x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. J
3-PzIVJ			     3x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. J
4-PzIVJ			     4x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. J
5-PzIVJ			     5x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. J
PzKp_PIVJ			Rota st\u0159edn\u00EDch tank\u016F Panzer IV Ausf. J

1-PzVA 			     N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer V Ausf. A Panther
2-PzVA			     2x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer V Ausf. A Panther
3-PzVA			     3x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer V Ausf. A Panther
4-PzVA			     4x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer V Ausf. A Panther
5-PzVA			     5x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer V Ausf. A Panther
PzKp_PzVA			Rota st\u0159edn\u00EDch tank\u016F Panzer V Ausf. A Panther

1-PzVIE			     N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD tank Panzer VI Ausf. E Tiger I
2-PzVIE			     2x N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD tank Panzer VI Ausf. E Tiger I
3-PzVIE			     3x N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD tank Panzer VI Ausf. E Tiger I
4-PzVIE			     4x N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD tank Panzer VI Ausf. E Tiger I
Stab_sPzAbt_Tiger		Velitelsk\u00FD prapor t\u011B\u017Ek\u00FDch tank\u016F Panzer VI Ausf. E Tiger I
sPzKp_Tiger_early		Rota t\u011B\u017Ek\u00FDch tank\u016F Panzer VI Ausf. E Tiger I
sPzKp_Tiger_late		Rota t\u011B\u017Ek\u00FDch tank\u016F Panzer VI Ausf. E Tiger I (pozdn\u00ED verze)

1-PzVIB			     N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD tank Panzer VI Ausf. B Tiger II
2-PzVIB			     2x N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD tank Panzer VI Ausf. B Tiger II
3-PzVIB			     3x N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD tank Panzer VI Ausf. B Tiger II
4-PzVIB			     4x N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD tank Panzer VI Ausf. B Tiger II
Stab_sPzAbt_TigerII		Velitelsk\u00FD prapor t\u011B\u017Ek\u00FDch tank\u016F Panzer VI Ausf. B Tiger II
sPzKp_TigerII			Rota t\u011B\u017Ek\u00FDch tank\u016F Panzer VI Ausf. B Tiger II

1-PzV_II  		     N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panther II
2-PzV_II  		     2x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panther II
3-PzV_II  		     3x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panther II
4-PzV_II  		     4x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panther II
5-PzV_II  		     5x N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panther II
PzKp_PV_II			Rota st\u0159edn\u00EDch tank\u016F Panther II

1-Maus			     N\u011Bmeck\u00FD Super-t\u011B\u017Ek\u00FD tank Maus
2-Maus			     2x N\u011Bmeck\u00FD Super-t\u011B\u017Ek\u00FD tank Maus
3-Maus			     3x N\u011Bmeck\u00FD Super-t\u011B\u017Ek\u00FD tank Maus
4-Maus			     4x N\u011Bmeck\u00FD Super-t\u011B\u017Ek\u00FD tank Maus

# - SPG
1-ZrinyiII		     Ma\u010Farsk\u00FD st\u00EDha\u010D tank\u016F Zrinyi II
2-ZrinyiII		     2x Ma\u010Farsk\u00FD st\u00EDha\u010D tank\u016F Zrinyi II
3-ZrinyiII		     3x Ma\u010Farsk\u00FD st\u00EDha\u010D tank\u016F Zrinyi II

1-Hetzer		     N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Panzerj\u00E4ger 38 Hetzer
2-Hetzer		     2x N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Panzerj\u00E4ger 38 Hetzer
3-Hetzer		     3x N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Panzerj\u00E4ger 38 Hetzer
4-Hetzer		     4x N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Panzerj\u00E4ger 38 Hetzer
5-Hetzer		     5x N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Panzerj\u00E4ger 38 Hetzer
PzJKp_Hetzer			Rota ni\u010Ditel\u016F tank\u016F Panzerj\u00E4ger 38 Hetzer

1-StuGIIIG		     N\u011Bmeck\u00FD st\u00EDha\u010D tank\u016F Sturmgesch\u00FCtz III Ausf. G
2-StuGIIIG		     2x N\u011Bmeck\u00FD st\u00EDha\u010D tank\u016F Sturmgesch\u00FCtz III Ausf. G
3-StuGIIIG		     3x N\u011Bmeck\u00FD st\u00EDha\u010D tank\u016F Sturmgesch\u00FCtz III Ausf. G
4-StuGIIIG		     4x N\u011Bmeck\u00FD st\u00EDha\u010D tank\u016F Sturmgesch\u00FCtz III Ausf. G
5-StuGIIIG		     5x N\u011Bmeck\u00FD st\u00EDha\u010D tank\u016F Sturmgesch\u00FCtz III Ausf. G
StuGBtr_III			Rota st\u00EDha\u010D\u016F tank\u016F Sturmgesch\u00FCtz III Ausf. G

1-StuGIV		     N\u011Bmeck\u00FD st\u00EDha\u010D tank\u016F Sturmgesch\u00FCtz IV
2-StuGIV		     2x N\u011Bmeck\u00FD st\u00EDha\u010D tank\u016F Sturmgesch\u00FCtz IV
3-StuGIV		     3x N\u011Bmeck\u00FD st\u00EDha\u010D tank\u016F Sturmgesch\u00FCtz IV
4-StuGIV		     4x N\u011Bmeck\u00FD st\u00EDha\u010D tank\u016F Sturmgesch\u00FCtz IV
5-StuGIV		     5x N\u011Bmeck\u00FD st\u00EDha\u010D tank\u016F Sturmgesch\u00FCtz IV
StuGBtr_IV			Rota st\u00EDha\u010D\u016F tank\u016F Sturmgesch\u00FCtz IV

1-MarderIII		     N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Panzerj\u00E4ger Marder III Ausf. H
2-MarderIII		     2x N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Panzerj\u00E4ger Marder III Ausf. H
3-MarderIII		     3x N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Panzerj\u00E4ger Marder III Ausf. H
4-MarderIII		     4x N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Panzerj\u00E4ger Marder III Ausf. H
PzJKp_Marder			Rota ni\u010Ditel\u016F tank\u016F Panzerj\u00E4ger Marder III Ausf. H

1-Ferdinand		     N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD ni\u010Ditel tank\u016F Ferdinand
2-Ferdinand		     2x N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD ni\u010Ditel tank\u016F Ferdinand
3-Ferdinand		     3x N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD ni\u010Ditel tank\u016F Ferdinand
4-Ferdinand		     4x N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD ni\u010Ditel tank\u016F Ferdinand
PzJKp_Ferdinand			Rota t\u011B\u017Ek\u00FDch ni\u010Ditel\u016F tank\u016F Ferdinand

1-Jagdpanther		     N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Jagdpanther
2-Jagdpanther		     2x N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Jagdpanther
3-Jagdpanther		     3x N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Jagdpanther
4-Jagdpanther		     4x N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Jagdpanther
PzJKp_Jagdpanther	        Rota ni\u010Ditel\u016F tank\u016F Jagdpanther

1-Jagdtiger		          N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD ni\u010Ditel tank\u016F Jagdtiger
2-Jagdtiger		          2x N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD ni\u010Ditel tank\u016F Jagdtiger
3-Jagdtiger		          3x N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD ni\u010Ditel tank\u016F Jagdtiger
4-Jagdtiger		          4x N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD ni\u010Ditel tank\u016F Jagdtiger
PzJKp_Jagdtiger	                     Rota t\u011B\u017Ek\u00FDch ni\u010Ditel\u016F tank\u016F Jagdtiger

1-Karl_600mm		     N\u011Bmeck\u00E1 houfnice Karl-Ger\u00E4t 040 

1-Nimrod		     Ma\u010Farsk\u00FD samohybn\u00FD protileteck\u00FD kan\u00F3n Nimrod

1-Wirbelwind		     N\u011Bmeck\u00FD Flakpanzer IV Wirbelwind

1-Coelian		     N\u011Bmeck\u00FD Flakpanzer V Coelian

1-HoRo			     Japonsk\u00E9 samohybn\u00E9 d\u011Blo Typ 4 Ho-Ro (150mm)
2-HoRo			     2x Japonsk\u00E9 samohybn\u00E9 d\u011Blo Typ 4 Ho-Ro (150mm)
3-HoRo			     3x Japonsk\u00E9 samohybn\u00E9 d\u011Blo Typ 4 Ho-Ro (150mm)

1-Semovente_4732	     Italsk\u00E9 samohybn\u00E9 d\u011Blo Semovente 47/32
2-Semovente_4732	     2x Italsk\u00E9 samohybn\u00E9 d\u011Blo Semovente 47/32
3-Semovente_4732	     3x Italsk\u00E9 samohybn\u00E9 d\u011Blo Semovente 47/32
4-Semovente_4732	     4x Italsk\u00E9 samohybn\u00E9 d\u011Blo Semovente 47/32

1-Semovente_751840	     Italsk\u00E9 samohybn\u00E9 d\u011Blo Semovente 75/18
2-Semovente_751840	     2x Italsk\u00E9 samohybn\u00E9 d\u011Blo Semovente 75/18
3-Semovente_751840	     3x Italsk\u00E9 samohybn\u00E9 d\u011Blo Semovente 75/18
4-Semovente_751840	     4x Italsk\u00E9 samohybn\u00E9 d\u011Blo Semovente 75/18


# --- [Vehicles] ---
BA_64                        Sov\u011Btsk\u00FD obrn\u011Bn\u00FD pr\u016Fzkumn\u00FD v\u016Fz BA-64
BA_10                        Sov\u011Btsk\u00FD obrn\u011Bn\u00FD pr\u016Fzkumn\u00FD v\u016Fz BA-10
BA_6                         Sov\u011Btsk\u00FD obrn\u011Bn\u00FD pr\u016Fzkumn\u00FD v\u016Fz BA-6
FAIM                         Sov\u011Btsk\u00FD lehk\u00FD obrn\u011Bn\u00FD v\u016Fz FAI-M
Bicycle                      J\u00EDzdn\u00ED kolo
RussiaCarsColumnA            Sov\u011Btsk\u00E1 z\u00E1sobovac\u00ED kolona typ I
RussiaCarsColumnB            Sov\u011Btsk\u00E1 z\u00E1sobovac\u00ED kolona typ II
RussiaCarsColumnC            Sov\u011Btsk\u00E1 kolona velen\u00ED
RussiaCarsColumnD            Sov\u011Btsk\u00E1 kolona raketomet\u016F Ka\u0165u\u0161a
RussiaCarsColumnE            Sov\u011Btsk\u00E1 kolona raketomet\u016F Studebecker
RussiaCarsColumnF            Sov\u011Btsk\u00E1 motocyklov\u00E1 kolona

USACarsColumnA               Americk\u00E1 z\u00E1sobovac\u00ED kolona typ I
USACarsColumnB               Americk\u00E1 z\u00E1sobovac\u00ED kolona typ II
USACarsColumnC               Americk\u00E1 kolona velen\u00ED
USArmInf_Cpy		     Americk\u00E1 jednotka obrn\u011Bn\u00E9 p\u011Bchoty
US_CavRecon_Trp		     Americk\u00E1 pr\u016Fzkumn\u00E1 jednotka kaval\u00E9rie
US_Supply_Cpy		     Americk\u00E1 motorizovan\u00E1 z\u00E1sobovac\u00ED jednotka

GermanyCarsColumnA           N\u011Bmeck\u00E1 z\u00E1sobovac\u00ED kolona typ I
GermanyCarsColumnB           N\u011Bmeck\u00E1 z\u00E1sobovac\u00ED kolona typ II
GermanyCarsColumnC           N\u011Bmeck\u00E1 kolona velen\u00ED
GermanyCarsColumnD           N\u011Bmeck\u00E1 motocyklov\u00E1 kolona
GermanyCarsColumnE           N\u011Bmeck\u00E1 z\u00E1sobovac\u00ED kolona s palivem
GermanyCarsColumnF           N\u011Bmeck\u00E1 kolona cyklist\u016F
MotSch_Kp		     N\u011Bmeck\u00E1 motorizovan\u00E1 jednotka
Kradsch_Kp		     N\u011Bmeck\u00E1 motocyklov\u00E1 jednotka
PzGren_Bt_Stab_1942	     N\u011Bmeck\u00E1 obrn\u011Bn\u00E1 jednotka velen\u00ED Model 1942
PzGren_Kp_1942		     N\u011Bmeck\u00E1 obrn\u011Bn\u00E1 jednotka p\u011Bchoty Model 1942
PzGren_Bt_Stab_1944	     N\u011Bmeck\u00E1 obrn\u011Bn\u00E1 jednotka velen\u00ED Model 1944
PzGren_Kp_1944		     N\u011Bmeck\u00E1 obrn\u011Bn\u00E1 jednotka p\u011Bchoty Model 1944
Nachschubkp		     N\u011Bmeck\u00E1 motorizovan\u00E1 z\u00E1sobovac\u00ED skupina
KlKolonne		     N\u011Bmeck\u00E1 mal\u00E1 motor. z\u00E1sob. kolona (30 tun)
GrKolonne		     N\u011Bmeck\u00E1 velk\u00E1 motor. z\u00E1sob. kolona (60 tun)
KlKolonneHT		     N\u011Bmeck\u00E1 mal\u00E1 polop\u00E1s. z\u00E1sob. kolona (30 tun)
GrKolonneHT		     N\u011Bmeck\u00E1 velk\u00E1 polop\u00E1s. z\u00E1sob. kolona (60 tun)
KlKolonneFuel		     N\u011Bmeck\u00E1 mal\u00E1 motor. kolona s palivem (25 000 lt.)
MtKolonneFuel		     N\u011Bmeck\u00E1 st\u0159ed. motor. kolona s palivem (50 000 lt.)
GrKolonneFuel		     N\u011Bmeck\u00E1 velk\u00E1 motor. kolona s palivem (75 000 lt.)

JapanCarsColumnA             Japonsk\u00E1 kolona velen\u00ED
JapanCarsColumnB             Japonsk\u00E1 z\u00E1sobovac\u00ED kolona typ I
JapanCarsColumnC             Japonsk\u00E1 z\u00E1sobovac\u00ED kolona typ II

Autoblinda_41		     Italsk\u00FD obrn\u011Bn\u00FD v\u016Fz Autoblinda 41

PaII_SK                           \u010Ceskoslovensk\u00FD obrn\u011Bn\u00FD automobil \u0160koda PA-II "\u017Delva" vz.26 (Sk)
PaII_Radio_DE                     \u010Ceskoslovensk\u00FD obrn\u011Bn\u00FD automobil \u0160koda PA-II "\u017Delva" vz.26 Vel. radiov\u016Fz (De)

# --- [Trains] ---
USSR_FuelTrain/AA            Sov\u011Btsk\u00FD vlak s palivem / PVO
USSR_CargoTrain              Sov\u011Btsk\u00FD n\u00E1kladn\u00ED vlak
USSR_CargoTrain/AA           Sov\u011Btsk\u00FD n\u00E1kladn\u00ED vlak / PVO
USSR_CargoTrainA             Sov\u011Btsk\u00FD vlak s munic\u00ED
USSR_CargoTrainA/AA          Sov\u011Btsk\u00FD vlak s munic\u00ED / PVO
USSR_CargoFuelTrain          Sov\u011Btsk\u00FD vlak s palivem i n\u00E1kladem
USSR_EquipmentATrain/AA      Sov\u011Btsk\u00FD vlak s boj. technikou Typ I / PVO
USSR_EquipmentBTrain/AA      Sov\u011Btsk\u00FD vlak s boj. technikou Typ II / PVO
USSR_EquipmentCTrain/AA      Sov\u011Btsk\u00FD vlak s boj. technikou Typ III / PVO
USSR_CivilTrain              Sov\u011Btsk\u00FD osobn\u00ED vlak
USSR_CommandStaffTrain/AA    Sov\u011Btsk\u00FD vlak velen\u00ED / PVO
USSR_MBV2                    Sov\u011Btsk\u00FD obrn\u011Bn\u00FD vlak MBV-2
USSR_MBV2/AA                 Sov\u011Btsk\u00FD obrn\u011Bn\u00FD vlak / PVO MBV-2

Germany_FuelTrain/AA         N\u011Bmeck\u00FD vlak s munic\u00ED / PVO
Germany_CargoTrain           N\u011Bmeck\u00FD n\u00E1kladn\u00ED vlak
Germany_CargoTrain/AA        N\u011Bmeck\u00FD n\u00E1kladn\u00ED vlak / PVO
Germany_CargoTrainA          N\u011Bmeck\u00FD vlak s munic\u00ED
Germany_CargoTrainA/AA       N\u011Bmeck\u00FD vlak s munic\u00ED / PVO
Germany_CargoFuelTrain       N\u011Bmeck\u00FD vlak s palivem a n\u00E1kladem
Germany_EquipmentATrain/AA   N\u011Bmeck\u00FD vlak s boj. technikou Typ I / PVO
Germany_EquipmentBTrain/AA   N\u011Bmeck\u00FD vlak s boj. technikou Typ II / PVO
Germany_EquipmentCTrain/AA   N\u011Bmeck\u00FD vlak s boj. technikou Typ III / PVO
Germany_CivilTrain           N\u011Bmeck\u00FD osobn\u00ED vlak
Germany_CommandStaffTrain/AA N\u011Bmeck\u00FD vlak velen\u00ED / PVO

Wagon1                       \u017Delezni\u010Dn\u00ED vag\u00F3n Typ 1 (zbo\u017E\u00ED)
Wagon2                       \u017Delezni\u010Dn\u00ED vag\u00F3n Typ 2 (munice)
Wagon3                       \u017Delezni\u010Dn\u00ED vag\u00F3n Typ 3 (osobn\u00ED)
Wagon4                       \u017Delezni\u010Dn\u00ED vag\u00F3n Typ 4 (tank / auto)
Wagon5                       \u017Delezni\u010Dn\u00ED vag\u00F3n Typ 5 (tank / tank)
Wagon6                       \u017Delezni\u010Dn\u00ED vag\u00F3n Typ 6 (auto / auto)
Wagon7                       \u017Delezni\u010Dn\u00ED vag\u00F3n Typ 7 (PVO)
Wagon8                       \u017Delezni\u010Dn\u00ED vag\u00F3n Typ 8 (cisterna)
Wagon9                       Sov\u011Btsk\u00E1 parn\u00ED lokomotiva
Wagon10                      Sov\u011Btsk\u00FD tendr s uhl\u00EDm
Wagon11                      N\u011Bmeck\u00E1 parn\u00ED lokomotiva
Wagon12                      N\u011Bmeck\u00FD tendr s uhl\u00EDm
Wagon13                      Obrn\u011Bn\u00FD vag\u00F3n MBV-2


# --- [Ships] ---
G5                           Sov\u011Btsk\u00FD torp\u00E9dov\u00FD \u010Dlun G-5
MO4                          Sov\u011Btsk\u00FD lovec MO-4
BBK_1942                     Sov\u011Btsk\u00FD obrn\u011Bn\u00FD \u010Dlun BBK-1 /1942
BBK1124_1943                 Sov\u011Btsk\u00FD obrn\u011Bn\u00FD \u010Dlun BBK-1 /1943
SU_Smolensk                       Sov\u011Btsk\u00FD d\u011Blov\u00FD \u010Dlun "Smolensk"
Destroyer_USSR_Type7         Sov\u011Btsk\u00FD torp\u00E9doborec Typ 7
Destroyer_USSR_Type7_44      Sov\u011Btsk\u00FD torp\u00E9doborec Typ 7 /1944
Tral                         Sov\u011Btsk\u00E1 minolovka "Tral" (transportn\u00ED)
MAS501                       Italsk\u00FD torp\u00E9dov\u00FD \u010Dlun MAS 501
S80                          N\u011Bmeck\u00FD torp\u00E9dov\u00FD \u010Dlun S-80
MFP                          N\u011Bmeck\u00FD vylo\u010F. \u010Dlun "Marinef\u00E4hrprahm" Typ I
MFP2                         N\u011Bmeck\u00FD vylo\u010F. \u010Dlun "Marinef\u00E4hrprahm" Typ II
Murgesku                     Rumunsk\u00E1 lo\u010F "Amiral Murgesku" (zaminov\u00E1vac\u00ED)
MBoat                        N\u011Bmeck\u00E1 minolovka Typ 1935

Niobe                        N\u011Bmeck\u00FD k\u0159i\u017En\u00EDk "Niobe" 
NiobeWithBeacon              N\u011Bmeck\u00FD k\u0159i\u017En\u00EDk "Niobe" (s radiomaj\u00E1kem)
Illmarinen                   Finsk\u00E1 lo\u010F "Illmarinen" (pob\u0159. ochrana)
Vainamoinen                  Finsk\u00E1 lo\u010F "Vainamoinen" (pob\u0159. ochrana)
Aurora                       Sov\u011Btsk\u00FD k\u0159i\u017En\u00EDk "Aurora"
Marat                        Sov\u011Btsk\u00E1 bitevn\u00ED lo\u010F "Marat"
Kirov                        Sov\u011Btsk\u00FD lehk\u00FD k\u0159i\u017En\u00EDk "Kirov"
Tirpitz                      N\u011Bmeck\u00E1 bitevn\u00ED lo\u010F "Tirpitz"
Tashkent                     Sov\u011Btsk\u00E1 vlajkov\u00E1 lo\u010F "Ta\u0161kent"
Tramp                        Z\u00E1sobovac\u00ED lo\u010F (n\u00E1kladn\u00ED)
Tanker                       Z\u00E1sobovac\u00ED lo\u010F (tanker)
Norw_Ship_Stord              Pob\u0159e\u017En\u00ED parn\u00EDk

Submarine                    N\u011Bmeck\u00E1 ponorka Typ IIB (na hladin\u011B)
SubmarineP                   N\u011Bmeck\u00E1 ponorka Typ IIB (pod vodou)
SubTypeVIIB_Srf              N\u011Bmeck\u00E1 ponorka Typ VIIB (na hladin\u011B)
SubTypeVIIB_Sub              N\u011Bmeck\u00E1 ponorka Typ VIIB (pod vodou)
SubTypeVIIC_Srf              N\u011Bmeck\u00E1 ponorka Typ VIIC (na hladin\u011B)
SubTypeVIIC_SrfWithBeacon    N\u011Bmeck\u00E1 ponorka Typ VIIC s radiomaj\u00E1kem (na hladin\u011B)
SubTypeVIIC_Sub              N\u011Bmeck\u00E1 ponorka Typ VIIC (pod vodou)
SubTypeIXB_Srf               N\u011Bmeck\u00E1 ponorka Typ IXB (na hladin\u011B)
SubTypeIXB_Sub               N\u011Bmeck\u00E1 ponorka Typ IXB (pod vodou)
Shuka                        Sov\u011Btsk\u00E1 ponorka "\u0160\u010Duka" (na hladin\u011B)
ShukaP                       Sov\u011Btsk\u00E1 ponorka "\u0160\u010Duka" (pod vodou)

USSLexingtonCV2              Americk\u00E1 letadlov\u00E1 lo\u010F "USS Lexington" CV2
USSSaratogaCV3               Americk\u00E1 letadlov\u00E1 lo\u010F "USS Saratoga" CV3
USSCVGeneric                 Americk\u00E1 letadlov\u00E1 lo\u010F
USSBBGeneric                 Americk\u00E1 bitevn\u00ED lo\u010F
USSIndianapolisCA35          Americk\u00FD k\u0159i\u017En\u00EDk "USS Indianapolis" CA35
USSGreenlingSS213_Srf        Americk\u00E1 ponorka "USS Greenling" SS213 (na hladin\u011B)
USSGreenlingSS213_Sub        Americk\u00E1 ponorka "USS Greenling" SS213 (pod vodou)
USSGatoSS212_Srf             Americk\u00E1 ponorka "USS Gato" SS212 (na hladin\u011B)
USSGatoSS212_Sub             Americk\u00E1 ponorka "USS Gato" SS212 (pod vodou)
USSWardDD139                 Americk\u00FD torp\u00E9doborec "USS Ward" DD139
USSDentDD116                 Americk\u00FD torp\u00E9doborec "USS Dent" DD116
USSFletcherDD445             Americk\u00FD torp\u00E9doborec "USS Fletcher" DD445
USSOBannonDD450              Americk\u00FD torp\u00E9doborec "USS O'Bannon" DD450
USSKiddDD661                 Americk\u00FD torp\u00E9doborec "USS Kidd" DD661
USSCasablancaCVE55           Americk\u00E1 eskortn\u00ED let. lo\u010F "USS Casablanca" CVE55
USSKitkunBayCVE71            Americk\u00E1 eskortn\u00ED let. lo\u010F "USS Kitkun Bay" CVE71
USSShamrockBayCVE84          Americk\u00E1 eskortn\u00ED let. lo\u010F "USS Shamrock Bay" CVE84
USSEssexCV9                  Americk\u00E1 letadlov\u00E1 lo\u010F "USS Essex" CV9
USSIntrepidCV11              Americk\u00E1 letadlov\u00E1 lo\u010F "USS Intrepid" CV11
LVT_2WAT                     Americk\u00E9 oboj\u017Eiveln\u00E9 vozidlo LVT-2
DUKW_WAT                     Americk\u00E9 oboj\u017Eiveln\u00E9 vozidlo DUKW
LCVP                         Americk\u00FD v\u00FDsadkov\u00FD \u010Dlun LCVP

HMSIllustriousCV             Britsk\u00E1 letadlov\u00E1 lo\u010F "HMS Illustrious"
HMSPoWBB                     Britsk\u00E1 bitevn\u00ED lo\u010F "HMS Prince of Wales"
HMSKingGeorgeVBB             Britsk\u00E1 bitevn\u00ED lo\u010F "HMS King George V"
HMSDukeOfYorkBB              Britsk\u00E1 bitevn\u00ED lo\u010F "HMS Duke of York"

PilotWater_US                Americk\u00FD pilot ve vod\u011B
PilotBoatWater_US            Americk\u00FD pilot na \u010Dlunu

IJNAkagiCV                   Japonsk\u00E1 letadlov\u00E1 lo\u010F "Akagi"
IJNShokakuCV                 Japonsk\u00E1 letadlov\u00E1 lo\u010F "\u0160\u00F3kaku"
IJNZuikakuCV                 Japonsk\u00E1 letadlov\u00E1 lo\u010F "Zuikaku"
IJNCVGeneric                 Japonsk\u00E1 letadlov\u00E1 lo\u010F
IJNBBGeneric                 Japonsk\u00E1 bitevn\u00ED lo\u010F
IJNAkizukiDD42               Japonsk\u00FD torp\u00E9doborec "Akizuki"
IJNAmatsukazeDD41            Japonsk\u00FD torp\u00E9doborec "Amacukaze" /1941
IJNArashiDD41                Japonsk\u00FD torp\u00E9doborec "Ara\u0161i"
IJNKageroDD41                Japonsk\u00FD torp\u00E9doborec "Kagero" /1941
IJNNowakiDD41                Japonsk\u00FD torp\u00E9doborec "Nowaki" /1941
IJNYukikazeDD41              Japonsk\u00FD torp\u00E9doborec "Jukikaze" /1941
IJNAmatsukazeDD43            Japonsk\u00FD torp\u00E9doborec "Amacukaze" /1943
IJNAmatsukazeDD43WithBeacon  Japonsk\u00FD torp\u00E9doborec "Amacukaze" /1943 s radiomaj\u00E1kem
IJNNowakiDD43                Japonsk\u00FD torp\u00E9doborec "Nowaki" /1943
IJNYukikazeDD43              Japonsk\u00FD torp\u00E9doborec "Jukikaze" /1943
IJNAmatsukazeDD45            Japonsk\u00FD torp\u00E9doborec "Amacukaze" /1945
IJNYukikazeDD45              Japonsk\u00FD torp\u00E9doborec "Jukikaze" /1945
IJNFishJunk                  Japonsk\u00FD ryb\u00E1\u0159sk\u00FD \u010Dlun
IJNFishJunkA                 Japonsk\u00FD ryb\u00E1\u0159sk\u00FD \u010Dlun (ozbrojen\u00FD)
DaihatsuLC                   Japonsk\u00FD v\u00FDsadkov\u00FD \u010Dlun "Daihacu"
PilotWater_JA                Japonsk\u00FD pilot ve vod\u011B

RwyCon                       Testovac\u00ED VPD vyv\u00FD\u0161en\u00E1 (beton)
RwySteel                     Testovac\u00ED VPD vyv\u00FD\u0161en\u00E1 (ro\u0161t)
RwySteelLow                  Testovac\u00ED VPD (ro\u0161t)
RwyTransp                    Testovac\u00ED VPD (bez povrchu)
RwyTranspWide                Testovac\u00ED VPD roz\u0161\u00ED\u0159en\u00E1 (bez povrchu)
RwyTranspSqr                 Testovac\u00ED VPD plo\u0161n\u00E1 (bez povrchu)


# --- [Artillery] ---
ATG38_45mm                   Sov\u011Btsk\u00FD protitankov\u00FD kan\u00F3n Model 1938 (45mm)
ATG42_45mm                        Sov\u011Btsk\u00FD protitankov\u00FD kan\u00F3n Model 1942 (45mm)
RG43_76mm                         Sov\u011Btsk\u00FD poln\u00ED kan\u00F3n Model 1902 (76mm)
ZIS-3                        Sov\u011Btsk\u00E9 p\u011Bchotn\u00ED d\u011Blo ZIS-3 (76mm)
M30_122mm                    Houfnice M-30 (122mm)
ML-20                        Houfnice ML-20 (152mm)
M2A1_105mm                   Houfnice M2A1 (105mm)
M5_75mm                      Protitankov\u00E9 d\u011Blo M5 (75mm)
Zenit25mm1940                Sov\u011Btsk\u00FD protileteck\u00FD kan\u00F3n 72-K Model 1940 (25mm)
Zenit61K                     Sov\u011Btsk\u00FD protileteck\u00FD kan\u00F3n 61-K Model 1939 (37mm)
Zenit3K                      Sov\u011Btsk\u00FD protileteck\u00FD kan\u00F3n 3-K Model 1938 (76mm)
Zenit85mm1939                Sov\u011Btsk\u00FD protileteck\u00FD kan\u00F3n 52-K Model 1939 (85mm)
Maxime                       Sov\u011Btsk\u00FD kulomet 7.62mm Maxim verze PVO
Maxime4                      Sov\u011Btsk\u00FD kulomet 4x 7.62mm Maxim verze PVO
BA_64                        Sov\u011Btsk\u00FD obrn\u011Bn\u00FD pr\u016Fzkumn\u00FD v\u016Fz BA-64
BA_10                        Sov\u011Btsk\u00FD obrn\u011Bn\u00FD pr\u016Fzkumn\u00FD v\u016Fz BA-10
BA_6                         Sov\u011Btsk\u00FD obrn\u011Bn\u00FD pr\u016Fzkumn\u00FD v\u016Fz BA-6
FAIM                         Sov\u011Btsk\u00FD lehk\u00FD obrn\u011Bn\u00FD v\u016Fz FAI-M
LVT_2                        Americk\u00E9 oboj\u017Eiveln\u00E9 vozidlo LVT-2
M8_Greyhound                 Americk\u00FD obrn\u011Bn\u00FD pr\u016Fzkumn\u00FD v\u016Fz M8 Greyhound
M3A1_APC                     Americk\u00E9 polop\u00E1sov\u00E9 obrn\u011Bn\u00E9 vozidlo M3A1
M16                          Americk\u00E9 polop\u00E1sov\u00E9 obrn\u011Bn\u00E9 vozidlo M16 PVO (Ru)
M16_US                       Americk\u00E9 polop\u00E1sov\u00E9 obrn\u011Bn\u00E9 vozidlo M16 PVO
M3_75mm_GMC                  Americk\u00E9 polop\u00E1sov\u00E9 obrn\u011Bn\u00E9 vozidlo M3 kan\u00F3n (75mm)
Bofors_40mm_UK               Americk\u00FD protileteck\u00FD kan\u00F3n Bofors (40mm) (GB)
Bofors_40mm_US               Americk\u00FD protileteck\u00FD kan\u00F3n Bofors (40mm) (US)
StBofors_40mm_UK             Americk\u00FD protileteck\u00FD kan\u00F3n Bofors (40mm) (GB - statick\u00FD)
StBofors_40mm_US             Americk\u00FD protileteck\u00FD kan\u00F3n Bofors (40mm) (US - statick\u00FD)
StudebeckerRocket            Americk\u00FD raketometn\u00FD v\u016Fz Studebecker (Ru)
Katyusha                     Sov\u011Btsk\u00FD raketometn\u00FD v\u016Fz Ka\u0165u\u0161a

_50calMG_water_US            Americk\u00FD kulomet 0.50cal Browning
_50calMG_US_M2HB	     Americk\u00FD kulomet M2 0.50cal
M51_cal50                         Americk\u00FD p\u0159\u00EDv\u011Bs M51 "Quad" 0.50cal AA
DShK			     Sov\u011Btsk\u00FD kulomet 12,7mm D\u0160K
DShKAA			     Sov\u011Btsk\u00FD kulomet 12,7mm D\u0160K verze PVO

MG42                         N\u011Bmeck\u00FD kulomet 7,92mm MG 42

BunkerR1_gun		     Kulometn\u00E9 opevn\u011Bn\u00ED
BunkerR2_gun		     Protitankov\u00E9 opevn\u011Bn\u00ED

PaK35                        N\u011Bmeck\u00FD protitankov\u00FD kan\u00F3n PAK 35 (37mm)
PaK38                        N\u011Bmeck\u00FD protitankov\u00FD kan\u00F3n PAK 38 (50mm)
PaK40                        N\u011Bmeck\u00FD protitankov\u00FD kan\u00F3n PAK 40 (75mm)
Howitzer_150mm               N\u011Bmeck\u00E1 Houfnice s.FH. 18 (150mm)
Flak30_20mm                  N\u011Bmeck\u00FD protileteck\u00FD kan\u00F3n 30 (20mm)
Flak38_20mm                  N\u011Bmeck\u00FD protileteck\u00FD kan\u00F3n 38 (20mm)
Flak38_4x20mm                     N\u011Bmeck\u00FD protileteck\u00FD kan\u00F3n 38 (4x 20mm) Vierling
Flak18_37mm                  N\u011Bmeck\u00FD protileteck\u00FD kan\u00F3n 37 (37mm)
Flak18_88mm                  N\u011Bmeck\u00FD protileteck\u00FD kan\u00F3n 18 (88mm)
OpelBlitzMaultierAA          N\u011Bmeck\u00FD polop\u00E1sov\u00FD v\u016Fz Opel Blitz Maultier Flak 30 (20mm)
SdKfz251                     N\u011Bmeck\u00E9 polop\u00E1sov\u00E9 vozidlo Sd.Kfz. 251
DemagD7                      N\u011Bmeck\u00E9 polop\u00E1sov\u00E9 vozidlo Sd.Kfz. 10
DemagFlak                    N\u011Bmeck\u00E9 polop\u00E1sov\u00E9 vozidlo Sd.Kfz. 10/5 Flak 38 (20mm)
SdKfz6                       N\u011Bmeck\u00E9 polop\u00E1sov\u00E9 vozidlo Sd.Kfz. 6
SdKfz6Flak37                 N\u011Bmeck\u00E9 polop\u00E1sov\u00E9 vozidlo Sd.Kfz. 6/2 Flak 37 (37mm)
Tatra_OA30                   \u010Ceskoslovensk\u00FD obrn\u011Bn\u00FD v\u016Fz Tatra OA vz.30 (Sk)
Nimrod                       Ma\u010Farsk\u00FD samohybn\u00FD protileteck\u00FD kan\u00F3n Nimrod
Wirbelwind                   N\u011Bmeck\u00FD Flakpanzer IV Wirbelwind
Coelian			     N\u011Bmeck\u00FD Flakpanzer V Coelian
Panzerwerfer42               N\u011Bmeck\u00FD Panzerwerfer 42 (150mm)

Type88_75mm_JA               Japonsk\u00FD protileteck\u00FD kan\u00F3n Typ 88 (75mm)
Type94_37mm_JA               Japonsk\u00FD protileteck\u00FD kan\u00F3n Typ 94 (37mm)
Twin25mm_JA                  Japonsk\u00FD protileteck\u00FD kan\u00F3n Typ 2 (2x 25mm)
Trip25mm_JA                  Japonsk\u00FD protileteck\u00FD kan\u00F3n Typ 96 (3x 25mm)
Type98_20mm_JA               Japonsk\u00FD protileteck\u00FD kan\u00F3n Typ 98 (20mm)
Type38_75mm                  Japonsk\u00FD protileteck\u00FD kan\u00F3n Typ 38 (75mm)
Type91_105mm                 Japonsk\u00E1 houfnice Typ 91 (105mm)

BunkerA_gun                  Opevn\u011Bn\u00ED Typ 1
BunkerA2_gun                 Opevn\u011Bn\u00ED Typ 2
BunkerD_gun                  Opevn\u011Bn\u00ED Typ 3
BunkerS2_gun                 Opevn\u011Bn\u00ED Typ 4
BunkerG1_gun                      Opevn\u011Bn\u00ED Typ 5


# --- [StationaryArmor] ---
BT7                          Sov\u011Btsk\u00FD lehk\u00FD tank BT-7
T40S                         Sov\u011Btsk\u00FD lehk\u00FD tank T-40S
T60                          Sov\u011Btsk\u00FD lehk\u00FD tank T-60
7TP                          Polsk\u00FD lehk\u00FD tank 7TP
M3A1Stuart                   Americk\u00FD lehk\u00FD tank M3A1 Stuart
M5A1Stuart                   Americk\u00FD lehk\u00FD tank M5A1 Stuart
T70M                         Sov\u011Btsk\u00FD lehk\u00FD tank T-70M
T26_Early                    Sov\u011Btsk\u00FD lehk\u00FD tank T-26
T26_Late                     Sov\u011Btsk\u00FD lehk\u00FD tank T-26 (pozdn\u00ED verze)
Crusader_III		     Britsk\u00FD bitevn\u00ED tank Crusader Mk.III
ValentineII                  Britsk\u00FD p\u011Bchotn\u00ED tank Valentine Mk.III
MatildaMkII_UK               Britsk\u00FD p\u011Bchotn\u00ED tank Matilda Mk.II
MatildaMkII_AU               Britsk\u00FD p\u011Bchotn\u00ED tank Matilda Mk.II (Au)
M4A2                         Americk\u00FD st\u0159edn\u00ED tank M4A2 Sherman (Ru)
M4A2_US                      Americk\u00FD st\u0159edn\u00ED tank M4A2 Sherman
M4A2_76W                     Americk\u00FD st\u0159edn\u00ED tank M4A2(76)W Sherman (Ru)
M4A2_76W_US                  Americk\u00FD st\u0159edn\u00ED tank M4A2(76)W Sherman
M10_early                         Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine
M10_LateC                         Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine (pozdn\u00ED verze)
M10_LateO                         Americk\u00FD st\u00EDha\u010D tank\u016F M10 Wolverine (pozdn\u00ED verze - otev\u0159en\u00FD)
M36_C                             Americk\u00FD st\u00EDha\u010D tank\u016F M36 Jackson
M36_O                             Americk\u00FD st\u00EDha\u010D tank\u016F M36 Jackson (otev\u0159en\u00FD)
T34                          Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-34/76
T34_85                       Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-34-85
T44			     Sov\u011Btsk\u00FD st\u0159edn\u00ED tank T-44
T28                          Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank T-28
T35                          Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank T-35
KV1                          Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank KV-1
IS2                          Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank IS-2
IS3			     Sov\u011Btsk\u00FD t\u011B\u017Ek\u00FD tank IS-3

ZSU37                        Sov\u011Btsk\u00FD samohybn\u00FD protileteck\u00FD kan\u00F3n ZSU-37
SU76M                        Sov\u011Btsk\u00E9 samohybn\u00E9 d\u011Blo Su-76M
SU85                         Sov\u011Btsk\u00FD st\u00EDha\u010D tank\u016F SU-85
SU100                        Sov\u011Btsk\u00FD st\u00EDha\u010D tank\u016F SU-100
ISU152                       Sov\u011Btsk\u00FD st\u00EDha\u010D tank\u016F ISU-152

PzIIF                        N\u011Bmeck\u00FD lehk\u00FD tank Panzer II Ausf. F
LT_35                        N\u011Bmeck\u00FD lehk\u00FD tank Panzer 35(t)
LT_35Ro                      \u010Ceskoslovensk\u00FD lehk\u00FD tank \u0160koda R-2 (Ro)
LT_35Sl                      \u010Ceskoslovensk\u00FD lehk\u00FD tank \u0160koda vz.35 (Sk)
LT_38                        N\u011Bmeck\u00FD lehk\u00FD tank Panzer 38(t)
LT_38Sl                      \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.38 (Sk)
LT_40                        \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.40 (Sk)
LT_40MG                      \u010Ceskoslovensk\u00FD lehk\u00FD tank \u010CKD-Praga vz.40 verze s kulometem (Sk)
Type_94TeKe                       Japonsk\u00FD lehk\u00FD tank Typ 94 Te-Ke
HaGo                         Japonsk\u00FD lehk\u00FD tank Typ 95 Ha-Go
HaGoRadio                    Japonsk\u00FD lehk\u00FD tank Typ 95 Ha-Go R\u00E1dio
ChiHa                        Japonsk\u00FD st\u0159edn\u00ED tank Typ 97 Chi-Ha
ChiHa_alt                    Japonsk\u00FD st\u0159edn\u00ED tank Typ 97 (Kai) Chi-Ha
PzIIIG                       N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. G
PzIIIJ                       N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. J
PzIIIM                       N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. M
PzIIIN                       N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer III Ausf. N
TuranI                       Ma\u010Farsk\u00FD st\u0159edn\u00ED tank Turan I
TuranII                      Ma\u010Farsk\u00FD st\u0159edn\u00ED tank Turan II
PzIVE                        N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. E
PzIVF                        N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. F
PzIVF2                       N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. F2
PzIVJ                        N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer IV Ausf. J
PzVA                         N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panzer V Ausf. A Panther
PzVIE                        N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD tank Panzer VI Ausf. E Tiger I (pozdn\u00ED verze)
PzVIB                        N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD tank Panzer VI Ausf. B Tiger II
PzV_II			     N\u011Bmeck\u00FD st\u0159edn\u00ED tank Panther II
Maus			     N\u011Bmeck\u00FD Super-t\u011B\u017Ek\u00FD tank Maus
ZrinyiII                     Ma\u010Farsk\u00FD st\u00EDha\u010D tank\u016F Zrinyi II
Hetzer                       N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Panzerj\u00E4ger 38 Hetzer
Jagdpanther                  N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Jagdpanther
Ferdinand                    N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD ni\u010Ditel tank\u016F Ferdinand
Jagdtiger                         N\u011Bmeck\u00FD t\u011B\u017Ek\u00FD ni\u010Ditel tank\u016F Jagdtiger
StuGIIIG                     N\u011Bmeck\u00FD st\u00EDha\u010D tank\u016F Sturmgesch\u00FCtz III Ausf. G
StuGIV                       N\u011Bmeck\u00FD st\u00EDha\u010D tank\u016F Sturmgesch\u00FCtz IV
MarderIII                    N\u011Bmeck\u00FD ni\u010Ditel tank\u016F Marder III Ausf. H
Karl_600mm                   N\u011Bmeck\u00FD houfnice Karl-Ger\u00E4t 040
HoRo                         Japonsk\u00E9 samohybn\u00E9 d\u011Blo Typ 4 Ho-Ro (150mm)
Semovente_4732		     Italsk\u00E9 samohybn\u00E9 d\u011Blo Semovente 47/32
Semovente_751840  	     Italsk\u00E9 samohybn\u00E9 d\u011Blo Semovente 75/18
CaroArmata_L640		     Italsk\u00FD lehk\u00FD tank L6/40
CaroArmata_1340		     Italsk\u00FD st\u0159edn\u00ED tank M13/40


# --- [StationaryObjects] ---
GAZ67                        Sov\u011Btsk\u00FD osobn\u00ED v\u016Fz GAZ-67 4x4 (otev\u0159en\u00FD)
GAZ67t                       Sov\u011Btsk\u00FD osobn\u00ED v\u016Fz GAZ-67 4x4 (se st\u0159echou)
GAZ_M1                       Sov\u011Btsk\u00FD osobn\u00ED v\u016Fz GAZ-M1 \u0160t\u00E1bn\u00ED v\u016Fz
WillisMB                     Americk\u00FD Jeep Willy's 4x4 (otev\u0159en\u00FD)
WillisMBt                    Americk\u00FD Jeep Willy's 4x4 (se st\u0159echou)
WillisMB_US                  Americk\u00FD Jeep Willy's 4x4 (otev\u0159en\u00FD) (US)
WillisMBt_US                 Americk\u00FD Jeep Willy's 4x4 (se st\u0159echou) (US)
WillisMBtc_US                Americk\u00FD Jeep Willy's 4x4 Typ II (se st\u0159echou) (US)
Motorcycle                   Motocyklista

StudebeckerTruck             Americk\u00FD n\u00E1kladn\u00ED v\u016Fz Studebaker (Ru)
ZIS5_PC                      Sov\u011Btsk\u00FD n\u00E1kladn\u00ED v\u016Fz ZIS-5 4x2 Plachta
ZIS6_fuel                    Sov\u011Btsk\u00FD n\u00E1kladn\u00ED v\u016Fz ZIS-6 4x2 Cisterna
ZIS5_medic                   Sov\u011Btsk\u00FD n\u00E1kladn\u00ED v\u016Fz ZIS-5 4x2 Sanitn\u00ED v\u016Fz
ZIS5_radio                   Sov\u011Btsk\u00FD n\u00E1kladn\u00ED v\u016Fz ZIS-5 4x2 Radiov\u016Fz
Chevrolet_flatbed_US         Americk\u00FD n\u00E1kladn\u00ED v\u016Fz Chevrolet WC63 6x6 1.5t
Chevrolet_medic_US           Americk\u00FD n\u00E1kladn\u00ED v\u016Fz Chevrolet WC54 4x4 3/4t Sanitn\u00ED v\u016Fz
Chevrolet_radio_US           Americk\u00FD n\u00E1kladn\u00ED v\u016Fz Chevrolet WC58 4x4 3/4t Vel. radiov\u016Fz
DiamondT_US                  Americk\u00FD n\u00E1kladn\u00ED v\u016Fz GMC CCKW 6x6 2.5t Plachta
M3_Halftrack                 Americk\u00E9 polop\u00E1sov\u00E9 obrn\u011Bn\u00E9 vozidlo M3A1 Half-Track
M3_Halftrack_ppl             Americk\u00E9 polop\u00E1sov\u00E9 obrn\u011Bn\u00E9 vozidlo M3A1 Half-Track (s p\u011Bchotou)
Tractor_US                   Traktor
DUKW                         Americk\u00E9 oboj\u017Eiveln\u00E9 vozidlo DUKW
Bulldozer_US                 Buldozer
Bus_US                       Autobus - civiln\u00ED verze
GAZ_55                       Sov\u011Btsk\u00FD n\u00E1kladn\u00ED v\u016Fz GAZ-55 Sanitn\u00ED v\u016Fz
GAZ_Bus                      Sov\u011Btsk\u00FD n\u00E1kladn\u00ED v\u016Fz GAZ Autobus
GAZ_AA                       Sov\u011Btsk\u00FD n\u00E1kladn\u00ED v\u016Fz GAZ Plachta
GAZ_AAA                      Sov\u011Btsk\u00FD n\u00E1kladn\u00ED v\u016Fz GAZ

ZIS5_AA                      Sov\u011Btsk\u00FD n\u00E1kladn\u00ED v\u016Fz ZIS-5 PVO kan\u00F3n (25mm) Model 1940
MaximeGAZ                    Sov\u011Btsk\u00FD n\u00E1kladn\u00ED v\u016Fz GAZ 4x 7.62mm kulomet Maxim

VW82                         N\u011Bmeck\u00FD osobn\u00ED v\u016Fz VW Typ 82 K\u00FCbelwagen (otev\u0159en\u00FD)
VW82t                        N\u011Bmeck\u00FD osobn\u00ED v\u016Fz VW Typ 82 K\u00FCbelwagen (se st\u0159echou)
OpelKadett                   N\u011Bmeck\u00FD osobn\u00ED v\u016Fz Opel Kadet \u0160t\u00E1bn\u00ED v\u016Fz
Kurogane                     Japonsk\u00FD osobn\u00ED v\u016Fz Kurogane Typ 95

Truck_Type94                 Japonsk\u00FD n\u00E1kladn\u00ED v\u016Fz Typ 94
OpelBlitz36S                 N\u011Bmeck\u00FD n\u00E1kladn\u00ED v\u016Fz Opel Blitz 36S 3t 4x4
OpelBlitz6700A               N\u011Bmeck\u00FD n\u00E1kladn\u00ED v\u016Fz Opel Blitz 6700A 3t 4x4 Plachta
OpelBlitz6700A_fuel          N\u011Bmeck\u00FD n\u00E1kladn\u00ED v\u016Fz Opel Blitz 6700A 3t 4x4 Cisterna
OpelBlitz6700A_medic         N\u011Bmeck\u00FD n\u00E1kladn\u00ED v\u016Fz Opel Blitz 6700A 3t 4x4 Sanitn\u00ED v\u016Fz 
OpelBlitz6700A_radio         N\u011Bmeck\u00FD n\u00E1kladn\u00ED v\u016Fz Opel Blitz 6700A 3t 4x4 Radiov\u016Fz
BikeBMW			     N\u011Bmeck\u00FD motocykl BMW R75
Kettenkrad                   N\u011Bmeck\u00FD p\u00E1sov\u00FD motocykl Kettenkrad Sd.Kfz. 2
RSO                          N\u011Bmeck\u00E9 p\u00E1sov\u00E9 vozidlo Raupenschlepper Ost
OpelBlitzMaultier            N\u011Bmeck\u00FD polop\u00E1sov\u00FD n\u00E1kladn\u00ED v\u016Fz Opel Blitz Maultier 3t
OpelBlitzMaultierRocket      N\u011Bmeck\u00FD polop\u00E1sov\u00FD n\u00E1kladn\u00ED v\u016Fz Opel Blitz Maultier Raketov\u00FD
HoHa                         Japonsk\u00E9 polop\u00E1sov\u00E9 obrn\u011Bn\u00E9 vozidlo Typ 1 Ho-Ha

Siren                        Sir\u00E9na
SearchlightManualBlue        P\u00E1trac\u00ED sv\u011Btlomet
RadioBeacon                  Radiomaj\u00E1k
RadioBeaconLowVis            Radiomaj\u00E1k
Meacon                       Meacon (ru\u0161i\u010Dka radiomaj\u00E1ku)
YGBeacon                     YG radiomaj\u00E1k
LorenzBLBeacon               Lorenz - p\u0159ist\u00E1v\u00E1n\u00ED na slepo
LorenzBLBeacon_LongRunway    Lorenz - p\u0159ist\u00E1v\u00E1n\u00ED na slepo (dlouh\u00E1 dr\u00E1ha)
LorenzBLBeacon_AAIAS	     AAF IAS (AN/MRN-1) - p\u0159ist\u00E1v\u00E1n\u00ED na slepo
Radio_BBC                    BBC
Radio_Honolulu               R\u00E1dio Honolulu
Radio_Moscow                 R\u00E1dio Moskva
Radio_Suomen_Yleisradio      Finsk\u00E9 Yleisradio
Magyar_Radio                 Ma\u010Farsk\u00E9 r\u00E1dio
Radio_Roma                   R\u00E1dio R\u00EDm
Grossdeutscher_Rundfunk      Velkon\u011Bmeck\u00E9 r\u00E1dio
Radio_Tokyo		     R\u00E1dio Tokyo
Radio_Paris		     R\u00E1dio Pa\u0159\u00ED\u017E

BarrageBalloon_600m          P\u0159ehradn\u00ED bal\u00F3n 600m
BarrageBalloon_1200m         P\u0159ehradn\u00ED bal\u00F3n 1200m
BarrageBalloon_1800m         P\u0159ehradn\u00ED bal\u00F3n 1800m
BarrageBalloon_2400m         P\u0159ehradn\u00ED bal\u00F3n 2400m

ObservBalloon_30m            Pozorovac\u00ED bal\u00F3n 30m
ObservBalloon_60m            Pozorovac\u00ED bal\u00F3n 60m
ObservBalloon_90m            Pozorovac\u00ED bal\u00F3n 90m

CampfireAirfield             Leti\u0161tn\u00ED ohe\u0148


# ----------- Rockets -------------

Fi103_V1_ramp                Raketa V-1 na zemi
Fi103_V1_air                 Raketa V-1 ve vzduchu


# ----------- Smokes -------------

Smoke1                       Kou\u0159 Typ 1
Smoke2                       Kou\u0159 Typ 2
Smoke3                       Kou\u0159 Typ 3
Smoke4                       Kou\u0159 Typ 4
Smoke5                       Kou\u0159 Typ 5
Smoke6                       Kou\u0159 Typ 6
Smoke7                       Kou\u0159 Typ 7

Smoke18                      Kou\u0159 Typ 8
Smoke19                      Kou\u0159 Typ 9
Smoke20                      Kou\u0159 Typ 10
Smoke21                      Kou\u0159 Typ 11
Smoke22                      Kou\u0159 Typ 12

Smoke8                       Ohe\u0148 Typ 1
Smoke9                       Ohe\u0148 Typ 2
Smoke10                      Ohe\u0148 Typ 3
Smoke11                      Ohe\u0148 Typ 4

Smoke23                      Ohe\u0148 Typ 5
Smoke24                      Ohe\u0148 Typ 6
Smoke25                      Ohe\u0148 Typ 7
Smoke26                      Ohe\u0148 Typ 8

Smoke12                      Sv\u011Btlo Typ 1 (b\u00EDl\u00E9)
Smoke13                      Sv\u011Btlo Typ 2 (\u010Derven\u00E9)
Smoke14                      Sv\u011Btlo Typ 3 (zelen\u00E9)
Smoke15                      Sv\u011Btlo Typ 4 (b\u00EDl\u00E9 jasn\u00E9)
Smoke16                      Sv\u011Btlo Typ 5 (modr\u00E9)
Smoke17                      Sv\u011Btlo Typ 6 (\u017Elut\u00E9)
